Redmine - Patch #27620

Brazilian translation update
2017-11-23 00:40 - Patrick Kaminski

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.44

Description

Hello everyone!

I'm sending 4 files (yml and patches) with updates for the Brazilian Portuguese translation...

New texts

Lines 1219-1250 (trunk) translated

Adjusted

Fixed 20 typos and grammar errors:

e cant_link_an_issue_with_a_descendant
e field_parent

e setting_sys_api_enabled

e setting_issue_list_default_columns
label_boolean
label_version_sharing_descendants
label_api_access_key
label_api_access_key_created_on
notice_api_access_key_reseted
setting_rest_api_enabled
label_missing_api_access_key
label_user_mail_option_only_my_events
label_search_for_watchers
setting_session_lifetime
setting_session_timeout
setting_link_copied_issue
label_link_copied_issue
error_invalid_csv_file_or_settings
label_file_content_preview

¢ |label_default_values_for_new_users

Versions: Trunk and 3.4.3

Associated revisions

Revision 17122 - 2017-12-21 16:55 - Toshi MARUYAMA
Brazilian translation for 3.3-stable update by Patrick Kaminski (#27620, #27835)

Revision 17123 - 2017-12-21 16:56 - Toshi MARUYAMA
Brazilian translation for 3.4-stable update by Patrick Kaminski (#27620)

Revision 17124 - 2017-12-21 17:26 - Toshi MARUYAMA
Merged r17122 from trunk to 3.4-stable (#27620, #27835)

Brazilian translation for 3.3-stable update by Patrick Kaminski.

Revision 17125 - 2017-12-21 17:26 - Toshi MARUYAMA
Merged r17123 from trunk to 3.4-stable (#27620)
Brazilian translation for 3.4-stable update by Patrick Kaminski.

Revision 17126 - 2017-12-21 17:31 - Toshi MARUYAMA
Merged r17122 from trunk to 3.3-stable (#27620, #27835)

Brazilian translation for 3.3-stable update by Patrick Kaminski.

Revision 17127 - 2017-12-21 17:54 - Toshi MARUYAMA
Brazilian translation for trunk update by Patrick Kaminski (#27620)

History

#1 - 2017-12-21 17:54 - Toshi MARUYAMA

- Target version set to 3.4.4

#2 - 2017-12-21 18:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable, thanks.

Files

pt-BR.yml 57.3 KB 2017-11-22 Patrick Kaminski
pt-BR-trunk.patch 7.62 KB 2017-11-22 Patrick Kaminski
pt-BR-3.4.3.yml 58 KB 2017-11-22 Patrick Kaminski
pt-BR-3.4.3.patch 6.76 KB 2017-11-22 Patrick Kaminski
